Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Paramètres de chemin d’accès
name
string
obligatoire
The name of the skill.
version
string
obligatoire
The version identifier to retrieve.
Paramètres d’en-tête
Foundry-Features
enum
obligatoire
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Paramètres de la requête
api-version
string
obligatoire
The API version to use for this operation.
Réponses
The request has succeeded.
Corps
id
string
obligatoire
The unique identifier of the skill version.
skill_id
string
obligatoire
The identifier of the parent skill.
name
string
obligatoire
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
obligatoire
The version identifier. Skill versions are immutable.
description
string
obligatoire
A human-readable description of the skill version.
Requête
GET /skills/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json